/*banner图*/
.banner{
    width:100%;
}
#line{
    background-color:#404040;
    padding:0 25%;
    color:#fff;
    font-weight:600;
}
#line .list{
    font-size:18px;
    line-height:70px;
}
/*我们能做什么*/
.t1{
    text-align: center;
    font-size:36px;
    color: #000;
    margin-top:50px;
}
.t2{
    text-align: center;
    font-size:18px;
    color: #3C3C3C;
    margin:40px 0 20px
}
/*自助点餐机*/
.item-box{
    padding:100px 20%;
    font-size:16px;
}
.item-box .lefts{
    margin-right:50px;
}
.item-box .tx1{margin-bottom:40px}
.item-box .t3{
    color:#2782D6;
    font-size:24px;
    font-weight:600;
}
.item-box .t3 .t-line{
    width:35px;
    height:7px;
    background-color:#2782D6;
    margin:30px 0;
}
.item-box .texts{
    align-items: flex-start;
    margin-top:15px;
    line-height:1.7em;
}
.item-box .texts .color{
    width:120px;
}

/*小程序*/
.small1{
    background-color:#FAFAFA;
    background-image: url("../image/xbg.png");
    background-position:center top;
    background-size: contain;
    background-repeat: no-repeat;
}
.small .t3{
    text-align: center;
}
.small .t3 .t-line  {
    margin:30px auto;
}
.small .lefts{
    margin:0 0 0 50px;
}

/*点餐系统*/
.xt{
    display: block;
    margin:0 auto 30px;
}


/*下载*/
.load{
    display: flex;
    align-items: center;
}
.load a{
    padding:5px 20px;
    background-color:#2782D6;
    color:#fff;
    margin-left:60px;
    border-radius:10px;
}